﻿
#menucontainer{
    width:100%;
    position:relative;
    /*border-bottom: 10px #32557c solid !important;*/
    border: 1px;
    /*box-shadow:  12px 0 15px -4px #000, -12px 0 8px -4px #000;*/
}

#botnav{
    background-color: white;
    border-bottom: 10px #32557c solid !important;
    /*box-shadow:  12px 0 15px -4px #000, -12px 0 8px -4px #000;*/
}

.topnavleft
{
    float:left;
    width:15%;
    background-color: white;
    height:30px;
}

.topnav {
  float: right ;
  width:85%;
  overflow: hidden;
  background-color: #32557c ;
  line-height:normal;
  height:30px;
}

.topnav img{
    float:left;
    display:block;
}

.topnav a {
  float:left ;
  display: block;
  color: white;
  text-align: center;
  padding: 6px 11px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif !important; 
  font-size:16px;
}

.topnav a:hover {
  background-color: #D2D7E1;
  color: #32557c;
}

.topnav .icon {
  display: none;
}


/* Phone Size */
@media screen and (max-width: 767px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav img{
      display:none;
  }
 
}

@media screen and (max-width: 767px) {
  .topnav { width:100%; height:auto;}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: right;
      padding-top:15px;
  }
  .topnav.responsive img{
      display:none;
  }
  .topnavleft {
      display:none;
  }

}

/* Tablet Size */
@media screen and (min-width: 768px) and (max-width: 1200px){
      .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav img{
      display:none;
  }
 
}

@media screen and (min-width: 768px) and (max-width: 1200px){
   .topnav { width:100%; height:auto;}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: right;
    padding-top:15px;
  }
  .topnav.responsive img{
      display:none;
  }
  .topnavleft {
      display:none;
  }
}

